/*

	Cobalt Telephone Technology
	Layout CSS file

*/

/* Default settings */
.clearthis {
	clear: both;
}

body {
	margin:0px auto;
	font-size:100%;
	width: 990px;
	font-family: Arial, Tahoma, Sans-Serif;
}

h1 {
	font-size:2.5em;
}

h2 {
	font-size:1.875em;
}

p {
	font-size:1em;
}

ul, menu, dir {
	display: block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}

div.security {
	margin: 2px 0 0 0;
	padding: 2px;
	font-size: 75%;
	text-align: center;
	color: gray;
	clear: both;
}

div.security img {
	margin: 0 2px 2px 0;
	vertical-align: middle;
}




/* Forms */
form {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

fieldset {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: none;
}

div.input, fieldset.input {
	margin: 0 0 0 0;
	padding: 1em;
	background-color: #F0F0F0;
}

span.required {
	color: #AA0000;
}

legend {
	display: none;
}

div.formrow {
	/* generic container for form rows */
	padding: 4px 0 3px 0;
	margin: 2px 0 3px 0;
	font-size: 0.9em;
}

div.formrow p {
	margin: 0 0 0 43%;
	padding: 0;
}

* html div.formrow p {
  /* IE fix. only it can see * html rules */
	margin: 0 0 0 41%;
}

div.formbuttonrow {
	text-align: center;
	margin: 2em 0 2em 0;
	position: relative;
}

div.formbuttonrow #submit {
  float: right;
}

div.formbuttonrow #prev {
  float: left;
}

div.formbuttonrow #cancel {
  position: relative;
  top: 5px;
}

* html div.formbuttonrow #cancel {
  /* IE fix. only it can see * html rules */
  position: relative;
  top: 0px;
}


.button {
	/* generic class for form buttons and navigation */
	color: #000000;
	font-size: 11px;
	background-color: #CCCCCC;
	padding: 2px 0px 2px 0px;
	text-decoration: none;
	border: 1px solid #000000;
	cursor: pointer;
	font-family: verdana, arial, sans-serif;
	font-size: 85%;
}

.button:hover {
	text-decoration: none;
}

.buttonPadding {
	padding: 4px 10px 3px 10px;
}

.buttonHighlight {
	background: #555555;
	color: #FFFFFF;
}
label, div.formrow strong {
	margin: 0 0 0 0;
	padding: 0 1em 0 0;
	width: 40%;
	float: left;
	text-align: right;
	font-weight: normal;
}


input, span.result {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

/* Branding */
#branding {
	margin: 0 0 0 0;
	padding: 1em 0.2em 1em 0.2em;
	border-bottom: 1px solid #000000;
	background-color: #CCCCCC;
}

#branding h1 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#branding h1 a {
	display: block;
}

#branding h1 img {
	border: 0px;
}

#main {
	/* container for everything between the branding and footer */
	width: 555px;
	margin-top: 2em;
	margin-bottom: 0;
	margin-left: auto; /* IE6, Gecko */
	margin-right: auto;
	padding: 0px 0px 0px 150px;
	float: left;
}

h1#title {
	font-size: 1.6em;
	margin-top: -0.8em;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #000000;
}

#feedback {
	color: #AA0000;
	font-weight: bold;
}

/* Help box */
#help {
	margin: 0 0 0 0;
	width: 140px;
	float: right;
	font-size: 0.8em;
}

#help #helpimage {
  margin-bottom: 5px;
}

#help h2 {
	margin: 0 0 0 0;
	padding: 2px;
	font-weight: bold;
	background-color: #000000;
	color: #FFFFFF;
}

#help ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
}

#help ul li.question {
	padding: 3px 2px 3px 2px;
	background-color: #EEEEEE;
	font-weight: bold;
}

#help ul li.answer {
	margin: 5px 3px 0 3px;
}

#help img {
	display: block;
	border: none;
	margin-left: auto;
	margin-right: auto;
}

#wrapper {
	margin: 0 160px 0 0;
	padding: 0 0 0 0;
	width: 380px;
}

#content {
	margin: 0 0 0 0;
  padding: 0 0 0 0;
}

#navigation {
}

/* Progress indicator */
#progress {
	margin: 5em 0 3em 0;
	padding: 0 0 0 0;
	list-style-type: none;
	font-size: 84%;
	text-align: center;
	clear: both;
}

#progress li {
	width: 16%;
	float: left;
	border-bottom: 1px solid #000000;
}

#progress li#current {
	background-color: #CCCCCC;
}


/* Footer */
#footer {
	margin: 2em 0 0 0;
	padding: 1em 0.2em 1em 0.2em;
	border-top: 1px solid;
	font-size: 75%;
	clear: left;
}

#footer p {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.faqtitle {
	text-transform: capitalize;
	margin-top: 2em;
	background-color: #CCCCCC;
	border-bottom: 1px solid black;
	padding-left: 15px;
}

.faqanswertitle {
	text-transform: capitalize;
	margin-top: 2em;
	color: #FFFFFF;
	background-color: #000000;
	padding-left: 15px;
}

#counter p {
	float: right;
	display: inline;
}
